[CentOS] bind-9.3.3-9.0.1 RPM BUILD error

Ralph Angenendt ra+centos at br-online.de
Mon Oct 22 11:16:51 UTC 2007


Indunil Jayasooriya wrote:
> 
>    On 10/22/07, Ralph Angenendt <[1]ra+centos at br-online.de> wrote:
>      So which version of bind is that?
> 
>    [root at mailgw named]# rpm -qa |grep bind
>    bind-utils-9.2.4-24.EL4
>    bind-libs-9.2.4-24.EL4
>    bind-9.2.4-24.EL4
>    bind-chroot-9.2.4-24.EL4
> 
>    Did you update it?
>    I now checked. the below are the latest @ CentOS 4 branch. I am going to
>    update to the below.

NO. It is not. The latest ones are the ones below. So you haven't run a
single "yum update" since you installed the box but are worried about a
bind malfunction, which is nasty, but not a very critical one, while
missing loads of security related updates since then?

>    [2]http://isoredirect.centos.org/centos/4/updates/i386/RPMS/bind-9.2.4-27.0.
>    1.el4.i386.rpm

Yes. And a *simple* yum update would have fetched those for you nearly
three months ago!

Ralph

PS: STOP SENDING ME OFF LIST COPIES. I read here. 
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.centos.org/pipermail/centos/attachments/20071022/156e1a68/attachment.bin


More information about the CentOS mailing list